[
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_colon.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_colon.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_8.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_8.xml"
    },
    {
        "merged": "C:\\Users\\tinde\\.gradle\\daemon\\8.7\\com.example.daydreamclock.app-merged_res-31:\\xml_dream_info.xml.flat",
        "source": "C:\\Users\\tinde\\.gradle\\daemon\\8.7\\com.example.daydreamclock.app-main-33:\\xml\\dream_info.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_6.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_6.xml"
    },
    {
        "merged": "C:\\Users\\tinde\\.gradle\\daemon\\8.7\\com.example.daydreamclock.app-merged_res-31:\\layout_layout_dream.xml.flat",
        "source": "C:\\Users\\tinde\\.gradle\\daemon\\8.7\\com.example.daydreamclock.app-main-33:\\layout\\layout_dream.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_0.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_0.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_9.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_9.xml"
    },
    {
        "merged": "C:\\Users\\tinde\\.gradle\\daemon\\8.7\\com.example.daydreamclock.app-merged_res-31:\\drawable_ic_launcher.xml.flat",
        "source": "C:\\Users\\tinde\\.gradle\\daemon\\8.7\\com.example.daydreamclock.app-main-33:\\drawable\\ic_launcher.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_5.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_5.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_4.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_4.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_2.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_2.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_3.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_3.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_1.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_1.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-merged_res-31:/drawable_num_7.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/drawable/num_7.xml"
    }
]